/* 
 * Copyright (C) 2008 Laird Breyer
 *  
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 * 
 * Author:   Laird Breyer <laird@lbreyer.com>
 */

#ifdef HAVE_CONFIG_H
#include "config.h"
#endif

#include "tessboxes.h"

char *progname;
char *inputfile;
long inputline;

linesize_t default_linesize = 32;
pagesize_t default_pagesize = 4096;
size_t default_bufalign = 4096;
size_t default_path_max = 4096;

int cmd = 0;

options_t u_options = 0;
options_t m_options = 0;
linesize_t linesize = 0;
pagesize_t pagesize = 0;
size_t bufalign = 0;
size_t path_max = 0;
